; Line starting with ; is a comment

; Access flags:
; a - immunity (can't be kicked/baned/slayed/slaped and affected by other commmands)
; b - reservation (can join on reserved slots)
; c - amx_kick command
; d - amx_ban and amx_unban commands
; e - amx_slay and amx_slap commands
; f - amx_map command
; g - amx_cvar command (not all cvars will be available)
; h - amx_cfg command
; i - amx_chat and other chat commands
; j - amx_vote and other vote commands
; k - access to sv_password cvar (by amx_cvar command)
; l - access to amx_rcon command and rcon_password cvar (by amx_cvar command)
; m - custom level A (for additional plugins)
; n - custom level B
; o - custom level C
; p - custom level D
; q - custom level E
; r - custom level F
; s - custom level G
; t - custom level H
; u - menu access
; z - user

; Account flags:
; a - disconnect player on invalid password
; b - clan tag
; c - this is wonid
; d - this is ip
; e - password is not checked (only name/ip/wonid needed)

; Format of an admin entry:
; <name|ip|wonid>	<password> 	<access flags>		<account flags>	; comment (not required)
--------------------------------------------------------------------------------------------------------
; "12345"		""		"abcdefghijklmnopqrstu"	"ce"		; kill3r (Jason)
; "123.43.43.53"	""		"abcdefghijklmnopqrstu"	"de"		; blade (Mike)
; "[WC] Slacker"	"my_password"	"abcdefghijklmnopqrstu"	"a"
; "54321"		""		"b"			"ce"		; John's res slot

"anonim" "test" "abcdefghijklmnopqrstu" "a"
"127.0.0.1" "" "abcdefghijklmnopqrstu" "de"